跳转到内容

Template:方剂条目/styles.css

勤求古训,博采众方
鹿野耕云留言 | 贡献2026年7月8日 (三) 21:04的版本 (撤销鹿野耕云讨论)的修订版本997
.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    vertical-align: top;
}
.fangji-entry .fj-label span {
    background-color: #ddd;
}
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}
.fangji-entry .fj-table {
    border: none;
    border-spacing: 0 5px;
}